/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Types.h"
#include "Behavioural/Core/Multi_Execute_loop/Execute_loop/include/Parameters.h"
#include <sstream>

namespace morpheo                    {
namespace behavioural {
namespace core {
namespace multi_execute_loop {
namespace execute_loop {


#undef  FUNCTION
#define FUNCTION "Execute_loop::msg_error"
  Parameters_test Parameters::msg_error(void)
  {
    log_printf(FUNC,Execute_loop,FUNCTION,"Begin");

    Parameters_test test ("Execute_loop");

    log_printf(FUNC,Execute_loop,FUNCTION,"End");

    return test;
  };

}; // end namespace execute_loop
}; // end namespace multi_execute_loop
}; // end namespace core

}; // end namespace behavioural
}; // end namespace morpheo              
